Skip to main content

Delete All Riskbits

Using this API, riskbits which are added using Add List of Riskbits will be removed/deleted.

Resource Informations​

NameValue
Requires authentication?Yes
Rate limited?No

Request​

Request headers​

KeyValue
AuthorizationBearer token
Content-Typeapplication/json

HTTP request URL for SSMS​

DELETE https://{tenantId}.{hostname}/digitanium/v4/riskbits/

HTTP request URL for SHIFT​

DELETE https://{hostname}/auth/realms/{tenantId}/kobilriskbits/resources-auth
note

API requests must be made over https. Calls made over plain http will fail.

Parameters​

No Parameter fields are required

Request body​

No request body fields are required

Response​

StatusDescription
202 AcceptedSuccessfully removed.